@charset "utf-8";

/*
-----------------------------------------------------------------
 site name : APRSAF
 file name : index.css
 created : 2010.06.29
 last modified : 2010.10.19
-----------------------------------------------------------------
*/

/*
==============================================================

==============================================================
*/

.siteTop {}


/*--------------------------------------------------------
	
--------------------------------------------------------*/
.siteTop #content {
	width: 910px;
	padding-right: 20px;
	padding-left: 20px;
}


/*--------------------------------------------------------
	blockTopSection
--------------------------------------------------------*/
.siteTop #blockTopSection {
	width: 950px;
	background: #dddddd;
	zoom: 1;
}
.siteTop #blockTopSection:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/* 左
-------------------------------------------*/
.siteTop #blockTopSection .contentMain {
	position: relative;
	float: left;
	width: 640px;
	height: 280px;
	/*background: #000000 url(../img/index/img_topmain.jpg) no-repeat left bottom;*/
	background:#000000;
	color: #ffffff;
	overflow:hidden;
}
.siteTop #blockTopSection .contentMain h2 {
	margin: 0 0 18px 0;
}
.siteTop #blockTopSection .contentMain .txtAbout {
	margin: 0 0 12px 0;
}
.siteTop #blockTopSection .contentMain h2 img,
.siteTop #blockTopSection .contentMain .txtAbout img {
	visibility: hidden !important;
}
.siteTop #blockTopSection .contentMain .linkMore {
	margin: 0;
	text-align: left;
}
.siteTop #blockTopSection .contentMain .linkMore a {
	padding: 0;
	background: none;
}
.siteTop #blockTopSection .contentMain .linkMore a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
/* Forums へのリンク */
.siteTop #blockTopSection .contentMain dl.itemToForums {
	position: absolute;
	top: 60px;  /* 中央寄せの場合は60px　アイコン追加時20px */
	right: 20px;
	width: 180px;
	margin: 0;
	padding: 0;
	background: transparent;
}
.siteTop #blockTopSection .contentMain dl.itemToForums img {
	vertical-align: bottom;
}
.siteTop #blockTopSection .contentMain dl.itemToForums dt {
	margin: 0 0 1px 0;
	background: #ffffff;
}
.siteTop #blockTopSection .contentMain dl.itemToForums dd {
	background: #000000;
}
.siteTop #blockTopSection .contentMain dl.itemToForums a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

/*スライドショー*/
.swiper-pagination {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border-radius: 20px;
    font-size: 0;
    left: 50% !important;
    padding: 5px 8px;
    transform: translateX(-50%) !important;
    width: auto !important;
}
.swiper-slide{
	width: 640px;
	height: 280px;
	overflow:hidden;
}
.swiper-slide .text{
	position:absolute;
	right:13px;
	bottom:8px; /*18*/
	z-index:5;
	color:#FFFFFF;
	font-size:11px;
	line-height:1.5;
	text-align:right;
}
/*.swiper-slide .text{
	position:absolute;
	right:10px;
	bottom:20px;
	z-index:2;
	padding:5px 10px;
	background-color: rgba(0,0,0,0.6);
	color:#FFFFFF;
	font-size:12px;
	line-height:1.5;
	text-align:right;
}*/

.mimg{
	transform: rotate(0.0001deg);
    -moz-transition: -moz-transform 12s linear;
    -webkit-transition: -webkit-transform 12s linear;
    -o-transition: -o-transform 12s linear;
    -ms-transition: -ms-transform 12s linear;
    transition: transform 12s linear;
}
.swiper-slide-active .mimg{ transform: scale(1.20); }

.mimg_down,
.mimg_up,
.mimg_left,
.mimg_right{
	transform: rotate(0.0001deg);
    -moz-transition: -moz-transform 10s linear;
    -webkit-transition: -webkit-transform 10s linear;
    -o-transition: -o-transform 10s linear;
    -ms-transition: -ms-transform 10s linear;
    transition: transform 10s linear;
}
.mimg_down{	transform: translateY(-100px); }
.swiper-slide-active .mimg_down{ transform: translateY(0px); }
.mimg_up{	transform: translateY(0px); }
.swiper-slide-active .mimg_up{ transform: translateY(-100px); }
.mimg_left{	transform: translateX(0px); }
.swiper-slide-active .mimg_left{ transform: translateX(-100px); }
.mimg_right{ transform: translateX(-100px); }
.swiper-slide-active .mimg_right{ transform: translateX(0px); }

.mimg_cp{
	position:absolute;
	z-index:4;
	right:0;
	bottom:0;
}

.cotentMain_logo{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:3;
	pointer-events: none;
}


/* 右 　News ＆ Updates
-------------------------------------------*/
.siteTop #blockTopSection .contentInfo {
	float: right;
	width: 310px;
	padding: 0 0 10px 0;
}
.siteTop #blockTopSection .contentInfo a {
	color: #000000;
}
/*--- 中身 ---*/
/* タイトル */
.siteTop #blockTopSection .contentInfo .itemTtl {
	width: 298px;/* 310 */
	height: 34px;/* 50 */
	margin: 0 0 8px 0;
	padding: 15px 0 0 12px;
	border-bottom: 1px solid #ffffff;
}
.siteTop #blockTopSection .contentInfo .itemTtl h2 {
	/*margin: 15px 0 0 12px;*/
	padding: 2px 0 2px 10px;
	border-left: 5px solid #000000;
	font-size: 137%;
}

.siteTop #blockTopSection .contentInfo .itemBody {
	overflow-y: scroll;
	width: 310px;
	height: 212px;/*212*/
	/*padding:10px 0;*/
}
.siteTop #blockTopSection .contentInfo .itemBody h3 {
	margin: 12px 0 12px 10px;
	padding: 2px 10px;
	border-left: 3px solid #000000;
	font-size: 115%;
}

/* 情報リスト */
.siteTop #blockTopSection .contentInfo ol {
	padding: 0 10px;
}
.siteTop #blockTopSection .contentInfo ol li {
	margin: 0 0 8px 0;
	padding: 0 8px 8px 18px;
	border-bottom: 1px solid #ffffff;
	background: url(../img/contents/img_arrow_grey_bgrey.gif) no-repeat 5px 2px;
	line-height: 1.25;
}
.siteTop #blockTopSection .contentInfo ol li .newsDate {
	color: #595959;
	font-size: 92%;
}
.siteTop #blockTopSection .contentInfo ol li .newsTitle {
	font-size: 107%;
}
/* More */
.siteTop #blockTopSection .contentInfo .linkMore {
	width: 290px;/* 310 */
	margin: 0 0 10px 0;
	padding: 0 10px;
}
.siteTop #blockTopSection .contentInfo .linkMore a {
	display: block;
	padding: 0 12px 0 0;
	background: url(../img/contents/img_arrow_grey_bgrey.gif) no-repeat right center;
	text-align: right;
}




/*--------------------------------------------------------
	blockSection
--------------------------------------------------------*/
.siteTop #content .blockSection {
	width: 910px;
	margin: 0 auto 20px auto;
}
/* unitBox
-------------------------------------------*/
.siteTop #content .blockSection .unitBox {
	zoom: 1;
}
.siteTop #content .blockSection .unitBox:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/*--- ボックスひとつ ---*/
.siteTop #content .blockSection .unitBox .itemBoxPiece {
	float: left;
	padding: 1px;
	border: 1px solid #a6a7ac;
	background: #ffffff;
}
/* イメージ写真 */
.siteTop #content .blockSection .unitBox .itemBoxPiece .boxPhoto {
	margin: 0 0 1px 0;
	line-height: 1;
	vertical-align: bottom;
}
/* リンクタイトル */
.siteTop #content .blockSection .unitBox .itemBoxPiece .boxTitle {
	min-height: 2.8em;
	height: auto !important;
	height: 2.8em;
	padding: 8px 10px 10px 22px;
	background: #dddddd url(../img/contents/img_arrow_blue_bgrey.gif) no-repeat 10px 13px;
	line-height: 1.4;
}
/* 説明 */
.siteTop #content .blockSection .unitBox .itemBoxPiece .boxDescription {
	min-height: 7em;
	height: auto !important;
	height: 7em;
	margin: 0 0 8px 0;
	padding: 10px 12px 12px 12px;
	border-bottom: 1px solid #dedede;
	line-height: 1.25;
}
/* More */
.siteTop #content .blockSection .unitBox .itemBoxPiece .linkMore {
	margin: 0 0 8px 0;
	line-height: 1.2;
}
.siteTop #content .blockSection .unitBox .itemBoxPiece .linkMore a {
	display: block;
	padding: 0 20px 0 0;
	background: url(../img/contents/img_arrow_blue_bwhite.gif) no-repeat 97% 50%;
	text-align: right;
}

/* ボックス3つ
-------------------------------------------*/
.siteTop #content .blockSection .boxThree {}
.siteTop #content .blockSection .boxThree .itemBoxPiece {
	width: 286px;
	margin: 0 20px 10px 0;
}
.siteTop #content .blockSection .boxThree div.itemBoxPiece:nth-child(3n) {
	margin-right: 0;
}
.siteTop #content .blockSection .boxThree div.lastChild {
	margin-right: 0;
}
/* ボックス4つ
-------------------------------------------*/
.siteTop #content .blockSection .boxFour {}
.siteTop #content .blockSection .boxFour .itemBoxPiece {
	width: 216px;
	margin: 0 10px 10px 0;
}
.siteTop #content .blockSection .boxFour div.itemBoxPiece:nth-child(4n) {
	margin-right: 0;
}
.siteTop #content .blockSection .boxFour div.lastChild {
	margin-right: 0;
}




/* 角丸ボックス2つ
-------------------------------------------*/
.siteTop #content .blockSection .boxTwo {}
.siteTop #content .blockSection .boxTwo .itemBoxPiece {
	float: left;
	padding: 0;
	border: 0;
	background: transparent;
}
.siteTop #content .blockSection .boxTwo div.lastChild {
	margin-right: 0;
}
/*--- 角丸ボックス ---*/
.siteTop #content .blockSection .boxTwo .roundBox {
	width: 445px;
	margin: 0 20px 10px 0;
	background: url(../img/contents/bg_two_roundbox_btm.gif) no-repeat left bottom;
}
.siteTop #content .blockSection .boxTwo .roundBox .innerRoundBox {
	_position: relative;
	width: 445px;
	margin: -10px 0 0 0;
	padding: 10px 0 0 0;
	background: url(../img/contents/bg_two_roundbox_top.gif) no-repeat left top;
}
/* タイトル */
.siteTop #content .blockSection .boxTwo .roundBox .ttlCaption01 {
	margin: 5px 0 10px 15px;
}
/* ボディ */
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription {
	width: 415px;
	padding: 15px;
	border-top: 1px solid #dedede;
}
/*--- 情報リスト ---*/
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo {
	width: 415px;
	line-height: 1.25;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li {
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl {
	position: relative;
	width: 415px;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dt {
	position: absolute;
	width: 80px;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd {
	padding: 0 0 10px 90px;
	min-height: 80px;
	height: auto !important;
	height: 80px;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dt.newsPhoto a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd .newsDate {
	padding: 0 8px 0 14px;
	background: url(../img/contents/img_arrow_grey_bwhite.gif) no-repeat 0 2px;
	color: #666666;
	font-size: 92%;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd .newsTitle {
	padding: 0 0 0 14px;
	font-size: 107%;
	line-height: 1.4;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd .newsTitle a {
	color: #000000;
}

/* More */
.siteTop #content .blockSection .boxTwo .roundBox .linkMore {
	_position: relative;
}
.siteTop #content .blockSection .boxTwo .roundBox .linkMore a {
	background-position: 98% 50%;
}


/* 角丸ボックス1つ
-------------------------------------------*/
.siteTop #content .blockSection .boxOne {}
.siteTop #content .blockSection .boxOne .itemBoxPiece {
	padding: 0;
	border: 0;
	background: transparent;
}
.siteTop #content .blockSection .boxOne div.lastChild {
	margin-right: 0;
}
/*--- 角丸ボックス ---*/
.siteTop #content .blockSection .boxOne .roundBox {
	width: 100%;
	margin: 0 0 10px 0;
	background:#FFFFFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	border-radius:5px;
}
.siteTop #content .blockSection .boxOne .roundBox .innerRoundBox {
	_position: relative;
	width: 100%;
}
/* タイトル */
.siteTop #content .blockSection .boxOne .roundBox .ttlCaption01 {
	margin: 10px 0 10px 15px;
}
/* ボディ */
.siteTop #content .blockSection .boxOne .roundBox .boxDescription {
	width: 880px;
	padding: 15px;
	border-top: 1px solid #dedede;
}
/*--- 情報リスト ---*/
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo {
	width: 860px;
	line-height: 1.25;
	margin:0 10px;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li {
	float:left;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li + li{
	/*margin-left:30px;*/
	margin-left:16px;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl {
	position: relative;
	/*width: 415px;*/
	width:276px;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dt {
	position: absolute;
	width: 120px;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dd {
	padding: 0 0 10px 130px;
	min-height: 70px;
	height: auto !important;
	height: 70px;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dt.newsPhoto a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dd .newsDate {
	padding: 0 8px 0 14px;
	background: url(../img/contents/img_arrow_grey_bwhite.gif) no-repeat 0 2px;
	color: #666666;
	font-size: 92%;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dd .newsTitle {
	padding: 0 0 0 14px;
	font-size: 107%;
	line-height: 1.4;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dd .newsTitle a {
	color: #000000;
}

/* More */
.siteTop #content .blockSection .boxOne .roundBox .linkMore {
	_position: relative;
}
.siteTop #content .blockSection .boxOne .roundBox .linkMore a {
	background-position: 94% 50%;
}


/* Initiative ロゴ挿入
-------------------------------------------------------*/
.initiative .itemBoxPiece .boxDescription {
	zoom: 1;
}
.initiative .itemBoxPiece .boxDescription:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.initiative .itemBoxPiece .boxDescription .logo {
	float: right;
	padding: 10px 0 10px 10px;
}


/*--------------------------------------------------------
	Under construction Box【20100719】
--------------------------------------------------------*/
.sorryBox {
	padding: 0 !important;
}
.sorryBox .sorryMsg {
	border: 1px solid #a6a7ac;
	background: #d0dae4;
}
.sorryBox .sorryMsg p {
	padding: 20px;
	color: #4c657d;
	font-size: 122%;
	font-weight: bold;
}

#blockTopSection .sorryBox .sorryMsg {
	height: 278px;
}
.unitBox .sorryBox .sorryMsg {
	height: 278px;
	border: 0;
}
.boxTwo .sorryBox .sorryMsg {
	height: 393px;
	border: 1px solid #a6a7ac;
}

#blockFootGuide .unitGuideBox .sorryBox {
	width: 403px;
	/*height: 62px;*/
	padding: 16px 20px !important;
	border: 1px solid #000000;
}
#blockFootGuide .unitGuideBox .sorryBox .sorryMsg {
	border: 1px solid #000000;
	background: #000000;
}
#blockFootGuide .unitGuideBox .sorryBox .sorryMsg p {
	padding: 0;
	color: #3d434a;
}

/*--------------------------------------------------------
	ニュース
--------------------------------------------------------*/
.newsbox section{
	float:left;
	border-left:3px solid #1D89CA;
	background:#FFFFFF;
	height:100px;
	overflow:hidden;
	-webkit-transition: .3s;
	transition: .3s;
}
.newsbox section a{ text-decoration:none; }
.layout03 section{
	width: 292px;
}
.newsbox section + section{
	margin-left:10px;
}
.newsbox section img{
	float:left;
	width:120px;
}
.newsbox section .textarea{
	text-align:left;
	height:100px;
}
.newsbox section .textarea .date{
	background:#1D89CA;
	color:#FFFFFF;
	font-size:12px;
	padding-left:130px;
}
.newsbox section .textarea .title{
	font-size:15px;
	font-weight:bold;
	line-height:1.4;
	padding:7px 5px 0 130px;
}
.newsbox section a .textarea .title{
	color:#333333;
}
.newsbox section:hover{
	background:#1D89CA;
}
.newsbox section:hover a .textarea .title{
	color:#ffffff;
}



/*--------------------------------------------------------
	メニューホバー有
--------------------------------------------------------*/
.box04{
	float:left;
	padding:1px;
	border:1px solid #ccc;
	width: 216px;
	background:#FFFFFF;
}
.box04 + .box04{
	margin-left:10px;
}
.box04 h3 {
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background:#1D89CA;
	text-align:center;
	border-bottom:1px solid #FFFFFF;
	height:30px;
	line-height:30px;
}

figure {
	position: relative;
	overflow: hidden;
	width: 100%;
}
figure a{ text-decoration:none; }
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(29,137,202,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}
figcaption p {
	position: absolute;
	top: 22px;
	line-height:1.3;
	left: -100%;
	width: 180px;
	-webkit-transition: .3s;
	transition: .3s;
	color:#FFFFFF;
	text-shadow:1px 1px 2px #000000;
}
figure:hover figcaption {
	opacity: 1;
}
figure:hover figcaption p {
	left: 20px;
}
figure:hover figcaption p {
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}

figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
figure:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}



